html, body,p,a  {
    /*color: #1a1e21 !important;*/
}
button {
    /*height: 50px;
    font-size: 1.5rem !important;
    border-radius: 5px !important;*/
}
input, textarea {
    border: 1px solid #959595 !important;
    transition: all 0.3s ease-in-out;
}

input:focus, textarea:focus {
    border: 1px solid #347700 !important;
    box-shadow: 0 0 0 0.2rem rgba(52, 119, 0, 0.25) !important;
}

.quantity-edit input {
    border: none !important;
}
.quantity-edit input:focus {
    border: none !important;
    box-shadow: none !important;
}

.rts-billing-details-area form .single-input {
    margin-bottom: 15px;
}

.rts-billing-details-area form .half-input-wrapper {
    margin-bottom: 15px;
}

.nice-select {
    border: solid 1px #939393;
    height: 50px;
    line-height: 47px;
}

.card{
    border-radius: 1rem;
    /*box-shadow: 0px -10px 0px rgb(151, 248, 6);*/
}

.card img{
    width: 15.2rem;
    border-radius: 5rem;
    margin: 1.3rem auto 1rem auto;
}

.submit-review-area form .your-rating .stars i.active {
    color: #f93;
}

.form-control {
    font-size: 1.5rem !important;
}
.select2-container--default .select2-selection--single {
    padding: 10px;
}
.select2-container .select2-selection--single {
    height: 50px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 14px !important;
}
.modal-title{
    font-size: 1.8rem !important;
}
.btn-check:active + .btn-outline-success, .btn-check:checked + .btn-outline-success, .btn-outline-success.active, .btn-outline-success.dropdown-toggle.show, .btn-outline-success:active {
    color: #fff;
    background-color: #629d23 !important;
    border-color: #198754;
}
.rounded {
    border-radius: 1.25rem !important;
}
